<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
    <link rel="stylesheet" href="style.css" />
    <link rel="stylesheet" href="fonts/stylesheet.css" />
  </head>

  <body>
    <header>
      <div class="container">
        <div class="left">
          <a href="#">Shop</a>
          <a href="#">Explore</a>
        </div>
        <img src="./img/logotype.png" alt="" class="logotype" />
        <a href="">My Cart</a>
      </div>
      <div class="bottom">
        <h2>The Desk Shelf System</h2>
        <div class="low">
          <p>Available in Walnut or Maple</p>
          <a href="">LEARN MORE</a>
        </div>
      </div>
    </header>
    <main>
      <div class="container">
        <div class="bottom">
          <h2>Design Inspires</h2>
          <div class="low">
            <p>
              Build your dream workspace, so you can get your best work done.
            </p>
            <a href="">GET STARTED</a>
          </div>
        </div>
        <div class="box">
          <div class="item">
            <img src="./img/Desk Pads.png" alt="" />
            <p>Desck Pads</p>
            <a href="">LEARN MORE</a>
          </div>
          <div class="item">
            <img src="./img/Laptop Stands.png" alt="" />
            <p>Laptop Stands</p>
            <a href="">LEARN MORE</a>
          </div>
        </div>

        <div class="box-cont">
          <div class="head">
            <p>Featured Products</p>
            <span>See What’s Trending Right Now</span>
            <nav style="margin-top: 20px">
              <div class="dot"></div>
              <div class="dot"></div>
              <div class="dot"></div>
            </nav>
          </div>
          <div class="content">
            <!-- <div class="item">
                <img src="./img/Walnut MagSafe Stand.png" alt="">
                <span style="margin-top: 20px;">Walnut MagSafe Stand</span>
                <span>$120</span>
            </div>
            <div class="item">
                <img src="./img/Walnut Laptop Riser.png" alt="">
                <span style="margin-top: 20px;">Walnut Laptop Riser</span>
                <span>$150</span>
            </div>
            <div class="item">
                <img src="./img/Walnut iPad Stand.png" alt="">
                <span style="margin-top: 20px;">Walnut iPad Stand</span>
                <span>$80</span>
            </div>
            <div class="item">
                <img src="./img/Walnut Monitor Stand.png" alt="">
                <span style="margin-top: 20px;">Walnut Monitor Stand</span>
                <span>$100</span>
            </div> -->
          </div>
        </div>
      </div>
      <div class="bg_">
        <h2>Home Office Inspiration</h2>
        <div class="low">
          <p>Working from home can be a challenge—see some creative solutions to get it just right.</p>
          <a href="">LEARN MORE</a>
        </div>
      </div>
      <div class="container">
          <div class="description">
            <p>Made The Hard Way</p>
            <span>Our signature craftsmanship has been honed over a decade of manufacturing innovation here in Portland, Oregon. We combine the skills of our small in-house team with the collective strength of collaborators throughout the US to deliver quality products worth investing in.</span>
            <img src="./img/house.png" alt="">
            <p>Make Work Meaningful</p>
            <span>We're here because we believe that your work deserves the best. A team that loves working together is the magic that makes it all happen.</span>
          </div>
          <div class="wrap-box"></div>
          <div class="white-bg">
            <p>We Hope You'll Join Us</p>
            <a href="">READ MORE ABOUT OUR STORY</a>
          </div>
          <div class="white-bg grey-bg">
            <img src="./img/logo-bg.png" alt="">
            <p>Design Inspires</p>
            <a href="">Build your dream workspace, so you can get your best work done.</a>
          </div>
        </div>
    </main>
    <footer>
        <div class="container">
            <div class="top">
                <img width="80px" src="./img/button.png" alt="">
            </div>
            <div class="middle">
                <div class="left">
                    <a href="">Shop</a>
                    <a href="">About</a>
                    <a href="">Journal</a>
                    <a href="">Support</a>
                    <a href="">COVID-19 Info</a>
                    <a href="">Order Status</a>
                    <a href="">Corporate Sales</a>
                </div>
                <div class="right">
                    <p>Newsletter Signup</p>
                    <span>Sign up to our Newsletter to hear about new product releases, learn about our design process, and everything else going on behind the scenes at Grovemade.</span>
                    <input type="text">
                </div>
            </div>
            <div class="bottom">
                <a href="">©2020 Grovemade</a>
                <a href="">Terms & Conditions</a>
                <a href="">Privacy Policy</a>
                <a href="">Site by Department</a>
            </div>
        </div>
    </footer>

    <script src="https://cdn.jsdelivr.net/npm/axios/dist/axios.min.js"></script>
    <script src="script.js"></script>
  </body>
</html>
